<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillColor="#002E77"
        android:pathData="M0,0h24v24h-24z" />
    <path
        android:fillColor="#FFFFFF"
        android:pathData="M14.6,19.3l-0.1,-10l3.7,10H21V5.1h-2.5l0.1,10l-3.7,-10h-2.7v14.3H14.6zM10.2,19.3v-2.4H5.4V13h4.4v-2.3H5.4V7.5H10V5.1H2.7v14.3H10.2z" />
</vector>
